/* =========================
   Blog Card
   ========================= */

.blog__card {
    padding: 12px;
    gap: 8px;
    border: 1px solid #EBEDEF;
    border-radius: 14px;
    height: 100%;
}

.blog__card .link {
    display: flex;
}

.blog__card__header {
    align-items: center;
    gap: 8px;
}

.blog__card__header__logo {
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--bg);
    border-radius: 50%;
    border: 1px solid #DDDDDD;
    flex-shrink: 0;
}

.blog__card__header__logo span {
    font-family: var(--font-sf-pro-display);
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    color: var(--orange);
}

.blog__card__header__content {
    justify-content: space-between;
    gap: 2px;
    line-height: 1;
}

.blog__card__header__content .full-name {
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
}

.blog__card__header__content .specialty {
    font-size: 12px;
    font-weight: 400;
    color: #666667;
}

.blog__card__img-wrapper {
    position: relative;
    width: 100%;
    aspect-ratio: 304 / 160;
    display: flex;
    border-radius: 8px;
    overflow: hidden;
}

.blog__card__img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blog__card__additional-info {
    justify-content: space-between;
    align-items: center;
}

.blog__card__additional-info .categories {
    align-items: center;
    gap: 7px;
}

.blog__card__additional-info .categories .category {
    padding: 7px 6px;
    display: inline-flex;
    border-radius: 999px;
    background: #FFE5D0;
    font-size: 12px;
    font-weight: 500;
    line-height: 1;
    color: var(--orange);
}

.blog__card__additional-info .categories .category--level {
    background: #D5F5E3;
    color: var(--black);
}

.blog__card__additional-info .categories .category--provider {
    background: #D6E4FF;
    color: var(--black);
}

.blog__card__content {
    gap: 6px;
    line-height: 100%;
}

.blog__card__title {
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    color: var(--black);
}

.blog__card__excerpt {
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    color: #606060;
}

.blog__card__footer {
    margin-top: auto;
    align-items: center;
    gap: 12px;
}

.blog__card__footer__item {
    align-items: center;
    gap: 4px;
    cursor: pointer;
}

.blog__card__footer__item img {
    width: 16px;
    height: 16px;
}

.blog__card__footer__item span {
    font-size: 12px;
    font-weight: 500;
    line-height: normal;
    color: #A7A8A8;
    font-family: var(--font-serif);
}

.blog__card__footer__date {
    margin-left: auto;
    font-size: 12px;
    font-weight: 500;
    line-height: normal;
    color: #A7A8A8;
    font-family: var(--font-serif);
}
